@media only screen and (max-width: 1440px) {
  .contact-wrap {
    padding: 20px 190px 0 0;
  }
  .mainmenu > ul > li {
    margin: 0 0;
  }
  .mainmenu > ul > li:first-child {
    margin-left: 0px;
  }
  .mainmenu > ul > li:last-child {
    margin-right: 0px;
  }
  .mainmenu-wrap,
  #searchform,
  header .socialmenu {
    padding-right: 0;
  }
  .menubarmenu {
    width: auto;
  }
  .menubarmenu ul {
    float: right;
  }
  .menubarmenu > ul > li {
    margin: 35px 10px 0;
  }
  .menubarmenu > ul > li > a {
    padding: 0 10px 0 10px;
  }
  .team .menubarmenu ul#menu-section-menu-team {
    margin-right: 370px;
  }
  .magazine-banner .prefix-4 {
    padding-left: 6.25%;
  }
  .magazine-banner h1 {
    position: relative;
    margin-left: -10px;
  }
  .catsnav > ul li a span {
    font-size: 1.25em;
  }
}
@media only screen and (max-width: 1350px) {
  .body-wrap {
    overflow: hidden;
  }
  .logo-wrap {
    float: left;
    width: 310px;
    padding-top: 30px;
    padding-right: 0px;
    height: 135px;
  }
.contact-wrap {
  float: right;
  padding: 60px 15px 0 0;
  width: 560px;
}
.mainmenu-wrap {
  clear: both;
}

  .mainmenu-wrap,
  .mainmenu-wrap ul {
    float: none;
    width: 100%;
    height: 54px;
    padding-top: 0;
    padding-right: 0;
  }
  .mainmenu > ul > li {
    height: 52px;
    width: 20%;
    z-index: 100;
    margin: 0;
  }
/*  .mainmenu > ul > li:first-child {
    margin-left: 0px;
    width: 17%;
  }
  .mainmenu > ul > li:last-child {
    margin-right: 0px;
    width: 17%;
  }*/
  .topmenu-wrap {
    height: 135px;
  }
  .topmenu {
    padding-top: 10px;
  }
.homev2-banner{

    background-position: top right 20%;    
    background-size: auto 100%;
}




  a#logo {
    margin: 0 auto 0;
    width: 280px;
    height: 88px;
  }
  #searchform {
    padding-right: 0;
  }
  .catsnav > ul li a span {
    font-size: 1.1em;
  }
  .article-navigation .alignright a,
  .article-navigation .alignleft a {
    text-indent: -9999px;
  }
  .magazine .cat-selects {
    right: -20px;
  }
  .magazine .select-wrap li {
    width: 260px;
  }
  .sidebar h2 {
    font-size: 1.6em;
  }
  .welcome .section-main .content-wrapper .content {
    font-size: 0.9em;
  }
  .team .quote {
    font-size: 1.3em;
  }
}
@media only screen and (max-width: 1080px), screen and (max-device-width: 1080px) {

.contact-wrap {

  padding: 60px 55px 0 0;
  width: 540px;
}


  .sidebar h2 {
    font-size: 1.6em;
  }
  h4.foot-statement {
    font-size: 1.1em;
    max-width: 650px;
  }
  .section-intro h1,
  .sidebar h2,
  .sidebar ul {
    background-size: 105px 5px;
    padding-top: 18px;
  }
  a.responsive-nav-trigger {
    display: block;
  }
  .mainmenu-wrap,
  .topmenu-wrap,
  .responsive-nav .responsive-menus {
    display: none;
  }
  .team .section-intro,
  .approach .section-intro,
  .welcome .section-intro {
    padding-top: 30px !important;
  }
  .section-intro .container {
    padding-top: 20px !important;
  }
  .single .team .section-intro,
  .services .section-intro {
    padding-top: 0 !important;
  }
  .team .section-intro.about {
    padding-top: 0 !important;
  }
  body {
    font-size: 15px !important;
  }
  .container {
    width: 96%;
    margin: 0 auto !important;
  }
  header .container {
    width: 100%;
  }
  header {
    min-height: 135px;
  }
  .logo-wrap {
    padding-top: 20px;
    height: 99px;
  }
  .home .section-main {
    padding-top: 65px;
  }
  .home-banner .container {
    width: 100%;
    height: 280px;
  }
.homev2-banner .desktop-intro {
  width: 50%;
  padding-left: 0 !important;
}
.homev2-banner .intro-content {
    padding: 30px 5% 20px;
}


  .home-banner .container .row,
  .flexslider ul.slides,
  .flexslider li.item {
    height: 265px;
  }
  .slides .item-img {
    width: 60%;
    height: 265px;
  }
  .slides .slide-content {
    display: block;
    width: 40% !important;
    margin: 0 !important;
    background: #9e90b3;
    border: none !important;
    float: right;
    height: 265px;
    font-size: 0.7em;
    text-align: left;
    padding: 45px 45px 0 30px !important;
  }
  .slides .mag .slide-content {
    padding: 0px 45px 0 30px !important;
  }
  .slides .flex-active-slide .slide-content {
    text-align: left;
  }
  .slides .slide-content span {
    background: none !important;
    padding: 0 !important;
  }
  .slides .item {
    background-position: -20% center !important;
    background-size: auto 100% !important;
  }
  .slides h3,
  .slides h3 a,
  .slides .none h2,
  .slides .none h3,
  .slides p,
  .slides a {
    padding: 0 !important;
    color: #fff !important;
  }
  .slides .mag h3.bewell {
    color: #645465 !important;
    display: block;
    height: 36px;
    width: 180px;
    margin: 0 0 20px;
    padding: 5px 0 0 !important;
    font-size: 1.5em;
    font-weight: 500;
    text-align: center;
  }
  .slides p {
    margin-bottom: 10px;
  }
  .slides a {
    width: auto;
    display: inline;
    height: auto;
    line-height: inherit;
    background: none;
    text-align: left;
    font-size: 0.7em;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
  }
  .home-banner .tag {
    max-width: 268px;
    height: 46px;
    margin: -34px auto 0;
    line-height: 40px;
    font-size: 0.9em;
    letter-spacing: normal;
    background: #ffffff url(images/arrow-down-grey.png) no-repeat center bottom;
  }
  .home-banner .point {
    display: none;
    bottom: -7px;
  }
  .content-wrapper .col.grid-16.prefix-3 {
    padding-left: 6.25%;
  }
  .menu-bar {
    height: auto;
  }
  .menu-bar h5 {
    line-height: 70px;
  }
  .menubarmenu {
    width: auto;
  }
  .menu-bar .menubarmenu > ul  {
    margin-top: 15px;
  }
  .menu-bar .menubarmenu > ul > li {
    margin: 0 10px 0;
  }
  .home .content-wrapper .col {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    max-width: 355px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
  }
  .home .content-wrapper .col.grid-10 {
    padding-bottom: 0;
  }
  .team .quote {
    font-size: 1.1em;
  }
  .team .cat-selects {
    padding-top: 4px;
  }
  .team .section-intro .container {
    padding-bottom: 50px;
  }
  .magazine-banner .prefix-4,
  .magazine-banner .suffix-1,
  .magazine-banner .prefix-6,
  .magazine-banner .suffix-6,
  .magazine-banner .prefix-2,
  .magazine-banner .suffix-2 {
    padding-left: 0;
    padding-right: 0;
  }
  .magazine-banner .prefix-3 {
    padding-left: 6.25%;
  }
  .magazine-banner h1 {
    font-size: 2em;
    line-height: 1.6;
    padding: 0 10px;
  }
  .magazine-banner .select-wrap li {
    width: 240px;
  }
  .magazine-banner .container,
  .magazine .section-main .container {
    width: 90%;
    margin: 0 auto;
  }
  .section-main .container .post-wrapper .article .head {
    max-width: 840px;
    padding: 10px 60px 30px;
  }
  .section-main .container .post-wrapper .article .content {
    max-width: 840px;
    padding: 30px 60px 50px;
  }
  .article-navigation .alignleft,
  .article-navigation .alignright {
    top: 135px;
  }
  .catsnav > ul li {
    width: 25%;
    height: 0;
    padding-top: 25%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .catsnav > ul li a {
    position: absolute;
    top: 0;
    left: 8%;
    right: 8%;
    margin: 0 auto;
    margin-top: calc(20%);
    width: auto;
    padding: 3px;
  }
  .catsnav > ul li.movement-breath a {
    left: 3%;
    right: 3%;
  }
  .catsnav > ul li a span {
    width: 100%;
    font-size: 1.1em;
    height: 48px;
    padding-top: 14px;
  }
  .sidebar-right {
    position: relative;
    margin-right: -10%;
  }
  .sidebar h2 {
    font-size: 1.4em;
  }
  .footermenu > ul > li:first-child {
    width: 10.25%;
  }
  .footermenu > ul > li:last-child {
    width: 22.25%;
  }
  .equal-people {
    width: 110%;
  }
  .equal-people p,
  .equal-people h5 {
    width: 90%;
  }
  .equal-people .col {
    width: 50%;
    left: -5%;
  }
  .flex-control-nav {
    width: 30%;
    position: absolute;
    z-index: 40000000000000;
    bottom: 15px;
    text-align: center;
    left: auto;
    right: 0;
  }
  .magazine .cat-selects {
    right: -20px;
  }
  .subfooter .sun {
    margin: -48px auto 5px;
    width: 100px !important;
  }
  blockquote {
    margin: 0 0 18px;
    font-size: 1.8em;
    line-height: 1.1em;
  }
  cite {
    font-size: 8px;
  }
  .mc4wp-form form label {
    width: 70px;
  }
  .home .section-main .content.content-1 img {
    position: relative;
    margin-top: -60px;
    margin-left: -10%;
    width: 120%;
    max-width: 120%;
  }




}
@media only screen and (max-device-width: 980px) {
  .catsnav > ul li a {
    margin-top: calc(25%);
  }
  .catsnav > ul li a span {
    font-size: 0.9em;
    height: 40px;
    padding-top: 12px;
  }
  .magazine-banner .select-wrap li {
    width: 220px;
  }
  .menubarmenu {
    padding-right: 0;
  }
  .menubarmenu > ul > li {
    margin: 35px 5px 0;
  }
  .menubarmenu > ul > li > a {
    padding: 0 5px 0 5px;
  }
}
@media only screen and (max-device-width: 890px) {
  .mc4wp-form {
    position: relative;
    margin-top: -23px;
   padding-bottom: 10px;
  }
  .mc4wp-form form input[type="email"] {
    clear: both;
    margin-left: 0;
  }
}
@media only screen and (max-width: 880px), screen and (max-device-width: 880px) {

  html {
    -webkit-text-size-adjust: none;
  }
  .rhide {
    display: none !important;
  }
  .rshow {
    display: block !important;
  }
  .col {
    float: none;
    padding-bottom: 20px;
    margin-left: 0%;
    margin-right: 0%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .col.suffix-2 {
    /* padding-right: 0; */
  }

  header .socialmenu {
    display: none;
  }
  .contact-wrap {
    float: none;
    padding: 20px 20px 10px 20px;
    width: 100%;
    text-align: center;
    font-size: 1em;
  }
.contact-wrap h4 {
  display: inline-block;
  font-weight: 400;
  font-size: 1.3em;
  margin-right: 10px;
}
.contact-wrap p {
  display: inline-block;
  font-size: 1em;
  line-height: 1.3;
  vertical-align: top;
}



  .contact-wrap .img {
    display: none;
  }
  .contact-wrap .img img {
    width: 100px;
  }

.homev2-banner{
    height: auto;
    color: #645465;
    background: #dadfe3;
}
.homev2-banner .desktop-intro {
    width: 100%;
    padding-left: 0 !important;
}
.homev2-banner .intro-content {
    padding: 30px 10% 20px;
}
  .slides .slide-content {
    padding: 30px 45px 0 30px !important;
  }
  .topmenu-wrap {
    width: 170px;
  }
  .menu-bar h5 {
    padding-left: 0;
  }
  .sidebar-right {
    margin-top: 30px;
    margin-right: 0;
  }
  .content.feature-img {
    max-width: 450px;
  }
  .feature-img img {
    margin-top: 30px;
  }
  .circle-logo {
    margin: 30px auto 50px;
  }
  .tabs.nav {
    padding-left: 0;
  }
  .tabs.nav ul li {
    width: 230px;
  }
  .team-thumbs .col {
    width: 50%;
    float: left;
  }
  .person-wrapper .sidebar img {
    display: block;
    max-width: 300px;
    margin: 0 auto 30px;
  }
  .single .person {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
  }
  .team .sidebar.nav {
    display: none;
  }
  .services .section-intro .container,
  .conditions .section-intro.about .container {
    padding-top: 0px;
  }
  .conditions .section-intro .container {
    padding-top: 0px;
  }
  .conditions .section-intro .grid-20 {
    padding-top: 0px;
  }
  .conditions .quote {
    float: none;
  }
  .conditions .section-intro .container {
    padding-bottom: 40px;
  }
  .posts-wrapper .col.grid-16 {
    width: 50%;
    float: left;
  }
  .magazine .columned-post .cats-topics {
    margin-top: 32px;
    margin-bottom: 15px;
  }
  .magazine .columned-post .cats-topics li {
    margin-top: 0;
  }
  .section-main .container .post-wrapper .article .head {
    margin-top: 0px;
  }
  .author-bio .grid-6,
  .author-bio .grid-9,
  .author-bio .grid-17 {
    float: left;
  }
  .author-bio .grid-6 {
    width: 18.75%;
  }
  .author-bio .grid-9 {
    width: 28.125%;
    padding-left: 50px;
  }
  .author-bio .grid-17 {
    width: 53.125%;
  }
  .magazine-banner .grid-7,
  .magazine-banner .bio,
  .magazine-banner .grid-19 {
    float: left;
  }
  .magazine-banner .grid-7 {
    width: 30%;
    padding: 0 2%;
  }
  /*avatar*/
  .magazine-banner .bio {
    width: 70%;
  }
  .magazine-banner .grid-19 {
    width: 70%;
  }
  .magazine-banner .select-wrap li {
    width: 200px;
    font-size: 0.7em;
  }
  .select-wrap {
    padding: 0 5px;
    margin-right: 5px;
  }
  .category-indicator {
    padding-top: 12px;
  }
  .footermenu ul li a,
  .footertopmenu ul li a {
    font-size: 0.9em;
  }
  .home .content-wrapper .col {
    padding-left: 0;
    padding-right: 0;
    max-width: 355px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
  }
  .home .content-wrapper .col.grid-10 {
    padding-bottom: 0;
  }
  .home .content-wrapper .col h3 {
    font-size: 1.25em;
    margin-bottom: 15px;
  }
  .home .content p {
    min-height: auto;
  }
  .home section.section-main .content a {
  }

  .home .content-1 h2,
  .home .content-2 h2,
  .home .content-3 h2,
  .home .content-4 h2 {
    font-size:1.8em;
  background: url(images/bg-home-h2-narrow.png) no-repeat center center;
  }



  .welcome .section-main .content-wrapper .col {
    padding-left: 0;
    padding-right: 0;
    max-width: 255px;
    margin-left: auto;
    margin-right: auto;
  }
  .page-items .col.grid-16 {
    float: left;
    width: 50%;
    padding-left: 6.25%;
    padding-right: 6.25%;
    /*   padding-left: 0;
padding-right: 0;
max-width: 255px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px; */
  }
  .section-intro .col2,
  .circle-img,
  .quote {
    display: none;
  }
  .section-intro {
    padding-bottom: 5px;
  }
  .logo-quote {
    display: block;
  }
  .flex-direction-nav a {
    width: 40px;
    height: 40px;
    margin: -10px 0 0;
    background-size: 100%;
  }
  .flex-direction-nav .flex-prev {
    left: -20px;
  }
  .flex-direction-nav .flex-next {
    right: -20px;
  }
  .article-navigation .alignright a {
    background-size: 100%;
    padding-bottom: 0px;
    width: 50px;
    height: 50px;
    text-align: center;
    background-position: center bottom;
    margin-right: 0px;
    margin-left: -20px;
    text-indent: -9999px;
  }
  .article-navigation .alignleft a {
    background-size: 100%;
    padding-bottom: 0px;
    width: 50px;
    height: 50px;
    text-align: center;
    background-position: center bottom;
    margin-left: -25px;
    margin-right: -20px;
    text-indent: -9999px;
  }
  .catsnav .grid-24 {
    width: 75%;
    float: left;
  }
  .article .head .col {
    float: left;
  }
  .article .head .col.grid-22 {
    width: 60%;
  }
  .article .head .col.grid-10 {
    width: 40%;
  }
  .flex-control-paging li a {
    width: 6px;
    height: 6px;
  }
  .flex-control-paging li a.flex-active {
    width: 7px;
    height: 7px;
  }
  .blog .post-categories li a,
  .magazine .cats-topics .cat a,
  .magazine .cats-topics .topic a {
    font-size: 0.55em;
    line-height: 16px;
  }
  .blog .post-categories li,
  .magazine .cats-topics ul li {
    min-width: 120px;
    max-width: 120px;
    margin: 0 0 10px 10px;
  }
  .blog .post-categories li {
    margin-left: 0;
  }
  .blog .sidebar ul {
    display: none;
  }
  .magazine .cat-selects {
    right: -10px;
  }
  .team .cat-selects {
    padding-top: 4px;
    padding-right: 0;
    padding-left: 5px;
    right: -10px;
  }
  .team .menubarmenu ul#menu-section-menu-team {
    margin-right: 290px;
  }
  .sidebar ul {
    padding: 10px 10px 15px 0;
  }
  .sidebar.nav ul li {
    float: none !important;
    width: auto;
    display: inline-block;
  }
  .sidebar ul li.current-menu-item a {
    background: none;
    font-weight: 700;
    text-decoration: none;
  }
  .sidebar ul li a {
    line-height: 22px;
    padding: 4px 0 4px 15px;
    display: block;
    text-decoration: underline;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .magazine.topic-archive .posts-wrapper {
    padding: 10px 0;
  }
  .article {
    padding-bottom: 70px;
  }
  .team .section-intro.bg .col {
    float: left;
    width: 50%;
  }
  .team .section-intro.bg .your-team-img {
    margin-top: 110px;
  }
  .menubarmenu > ul > li > a {
    padding: 0 5px 0 5px;
    font-size: 0.9em;
  }
}
@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {
  .tabs.nav {
    padding-left: 0;
    width: 100%;
  }
  .tabs.nav ul li {
    width: 33%;
    font-size: 0.7em;
  }
  .post-wrapper .banner-img {
    max-width: 1250px;
    min-height: 50px;
    margin: 0 auto;
    border-top: solid 1px #f2ecdb;
  }
  .menubarmenu > ul > li {
    margin: 35px 1px 0;
  }

  .magazine-banner .select-wrap li {
    font-size: 0.7em;
  }
  .magazine-banner .select-wrap li {
    width: 180px;
    font-size: 0.65em;
  }
  .select-wrap {
    padding: 0 5px;
    margin-right: 0px;
  }
  .footermenu > ul > li {
    width: 21.5%;
  }
  .footermenu > ul > li:first-child {
    width: 8.25%;
  }
  .footermenu > ul > li:last-child {
    width: 21.25%;
  }
  .footermenu > ul > li:nth-child(4) {
    width: 26.5%;
  }
  .catsnav > ul li.movement-breath a span {
    padding: 5px 10px 0;
  }
    .mc4wp-form {
    position: static;
    margin-top: 0px;
   padding-bottom: 0;
   float: none;
   top: -60px;
  }
/*   .mc4wp-form form input[type="submit"] {
  clear: both;
  margin-left: 0;
  margin-top: 5px;
} */
}
@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {
  body {
    font-size: 12px !important;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0 0 10px 0;
    line-height: 1.5em;
  }
  p,
  li,
  td {
    margin: 0 0 10px 0;
    line-height: 1.5;
  }
  h1 {
    font-size: 2.2em;
    line-height: 40px;
    font-family: 'FancierScript', 'Times New Roman', Times, serif;
    margin-bottom: 10px;
  }
  .section-intro h1,
  .sidebar h2,
  .sidebar ul {
    background-size: 75px 4px;
    padding-top: 10px;
  }
  .home .content-1 h2,
  .home .content-2 h2,
  .home .content-3 h2,
  .home .content-4 h2 {
    font-size:2.2em;
  }
  h4 {
    padding-top: 10px;
  }
  .welcome .section-main .content-wrapper h4 {
    text-align: center;
  }
  .welcome .section-main .content-wrapper .content {
    font-size: 0.8em;
  }
  header {
    min-height: 52px;
  }
  .logo-wrap {
    width: 100%;
    margin: 0;
  }
  .logo-wrap {
    padding-top: 7px;
    height: 75px;
  }
  a#logo {
    width: 122px;
    height: 40px;
    margin: 0 0 0 15px;
  }
  .home header {
    min-height: 99px;
  }
  .home .logo-wrap {
    width: 60%;
    margin: 0;
  }
  .home a#logo {
    width: 222px;
    margin: 0 auto 0;
    height: 88px;
  }
  .contact-wrap {
    padding: 10px 20px 10px 20px;
    width: 100%;
    text-align: left;
  }
.contact-wrap h4 {
  display: inline-block;
  font-weight: 400;
  font-size: 1.3em;
  margin-right: 10px;
  padding-top: 0 !important;
}
.contact-wrap p {
  display: inline-block;
  font-size: 1em;
  line-height: 1.3;
  vertical-align: top;
}

  a.responsive-nav-trigger {
    top: 0;
    right: 40px;
  }

  .home a.responsive-nav-trigger {
    top: 40px;
    right: 0;
  }
  .home .menu-search-button {
    height: 40px;
  }
  .home a.responsive-nav-trigger.is-active {
    top: 0;
    right: 0;
  }
  /* a#logo {
  width: 240px;
  height: 79px;
} */
  .home-banner .container {
    width: 100%;
    height: 215px;
  }
  .home-banner .container .row,
  .flexslider ul.slides,
  .flexslider li.item {
    height: 200px;
  }
  .slides .item-img {
    width: 60%;
    height: 200px;
  }
  .slides .slide-content {
    font-size: 0.6em;
    padding: 15px 30px 0 15px !important;
    height: 200px;
  }
  .slides .mag .slide-content {
    padding: 0px 30px 0 15px !important;
  }
  .slides h3,
  .slides h3 a,
  .slides .none h2,
  .slides .none h3,
  .slides p,
  .slides a {
    margin-bottom: 5px;
  }
  .slides .mag h3.bewell {
    height: 30px;
    width: 150px;
    margin: 0 0 15px;
  }
  .menu-bar {
    height: auto;
  }
  .menubarmenu {
    float: none;
  }
  .menubarmenu ul {
    float: none;
  }
  .menubarmenu > ul > li {
    margin: 15px 2px 0;
  }
  .home-banner .tag {
    max-width: 186px;
    height: 35px;
    margin: -25px auto 0;
    line-height: 25px;
    font-size: 0.65em;
    background-size: 15px 9px;
  }
  .home-banner {
    -webkit-box-shadow: 0px 2px 2px 0px rgba(216, 216, 216, 0);
    -moz-box-shadow: 0px 2px 2px 0px rgba(216, 216, 216, 0);
    box-shadow: 0px 2px 2px 0px rgba(216, 216, 216, 0);
    z-index: 199998;
  }
  .tabs.nav ul li {
    width: 24%;
    font-size: 0.7em;
  }
  .tabs.nav ul li:first-child {
    width: 30%;
  }
  .tabs.nav ul li:last-child {
    width: 45%;
  }
  .author-bio .grid-6,
  .author-bio .grid-9,
  .author-bio .grid-17 {
    float: left;
  }
  .author-bio .grid-6 {
    width: 70%;
    padding: 0 2%;
  }
  .author-bio .grid-9 {
    width: 30%;
    padding: 0 2%;
  }
  /*avatar*/
  .author-bio .grid-17 {
    width: 70%;
    padding: 0 2% 0 2%;
    float: right;
  }
  .select-wrap {
    cursor: pointer;
    height: 36px;
    overflow: hidden;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    margin-right: 0;
    background: #fff;
    padding: 0 5px;
  }
  /* .menu-bar,
.menu-bar-about {
    height: 82px;
} */
  .menu-bar .menubarmenu,
  .menu-bar-about .menubarmenu {
    float: none;
    height: auto;
    border-bottom: solid 1px #cdccda;
    width: 100%;
  }
  .menu-bar .menubarmenu ul,
  .menu-bar-about .menubarmenu ul {
    float: none;
    overflow: hidden;
    _overflow: visible;
    _zoom: 1;
    width: 100%;
  }
  .menu-bar .menubarmenu > ul,
  .menu-bar-about .menubarmenu > ul {
    padding-top:20px !important;
    margin: 20px 0 0;
    height: auto;
  }
  .menu-bar .menubarmenu > ul > li,
  .menu-bar-about .menubarmenu > ul > li {
    margin: 0;
    height: 20px;
    width: auto;
  }
  .menu-bar .menubarmenu > ul > li a,
  .menu-bar-about .menubarmenu > ul > li a {
    font-size: 0.8em;
    font-weight: 600;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    text-align: left;
    border: none;
    padding: 0 8px 0 0;
    height: 18px;
    line-height: 18px;
  }
  #also {
    left: 5px;
  }
  .sidebar h2 {
    font-size: 1.1em;
  }
  #bc,
  #also {
    display: block;
  }
  /* .team .menubarmenu #menu-section-menu-team, */
  .menu-bar h5,
  .menu-bar-about h5 {
    display: none;
  }
  .team .section-intro.bg {
    /* display: none;  */
  }
  .team .section-intro {
    margin-top: 0px !important;
    /* border-top: solid 1px #cdccda; */
    border-bottom: none;
    padding-top: 0 !important;
    padding-bottom: 0px;
  }
  .services .section-intro,
  .single-people .section-intro {
    margin-top: 15px !important;
    border-top: none;
  }
  .team .section-intro .container {
    padding-top: 10px !important;
  }
  .team .section-intro.bg {
    background: none;
  }
  .team .section-intro.bg .container {
    padding-bottom: 0px;
  }
  .team .section-intro.bg .grid-17 {
    display: none;
  }
  .team .section-intro.bg .grid-15 {
    padding-bottom: 0;
    width: 100%;
    float: none;
  }
  .tabs {
    position: relative;
    top: 0px;
    height: auto;
    margin-bottom: 30px;
  }
  .tabs.nav ul li,
  .tabs.nav ul li.is-active {
    display: block;
    width: 150px !important;
    height: 27px !important;
    line-height: 10px !important;
    font-size: 0.6em;
    padding: 4px 5px 4px 5px !important;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    background: #fecf5d;
    color: #645465;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    font-style: normal;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    float: none !important;
    border: none;
  }
  /*
.tabs.nav ul li {
    width: 19%;
    font-size: 0.6em;
    line-height: 12px;
    padding: 5px;
    height: 40px;
}
.tabs.nav ul li:first-child {
    width: 34%;
}
.tabs.nav ul li:last-child {
    width: 45%;
}
.tabs {
     top: -40px;
height: 40px; 
}

*/
  .magazine-banner .row-1 {
    height: 36px;
  }
  .magazine .cat-selects {
    width: 85%;
    clear: both;
    padding-top: 0;
    top: 0;
  }
  .magazine .cat-selects .cats,
  .magazine .cat-selects .topics {
    width: 50%;
  }
  .magazine .cat-selects li,
  .magazine .topics li {
    width: 100%;
  }
  .magazine .select-wrap li {
    font-size: 0.8em;
  }
  .magazine .posts-wrapper .cats-topics ul {
    float: right;
    width: auto;
  }
  .magazine .posts-wrapper .cats-topics ul li {
    float: right;
  }
  .category-indicator-wrap .category-indicator {
    display: none;
  }
  .category-indicator-wrap {
    width: 100%;
    height: 40px;
    border: none;
  }
  .post-wrapper {
    padding-top: 20px;
  }
  .team .cat-selects,
  .team .topics,
  .services .topics,
  .single-people .cats {
    display: none;
  }
  .services .cat-selects,
  .single-people .cat-selects,
  .single-people .topics {
    display: inline;
  }
  .team .cat-selects,
  .services .cat-selects {
    position: absolute;
    top: 90px;
    right: auto;
    left: -10px;
    padding-top: 3px;
    padding-left: 15px;
    background: url(images/bg-browse-line.png) no-repeat 0 0;
    background: #fff;
  }
  .team .cat-selects p,
  .services .cat-selects p {
    width: 50px;
    float: left;
  }
  .team .select-wrap,
  .team .select-wrap {
    height: 20px;
    background: #fff;
    padding: 0 5px;
  }
  .team .select-wrap li,
  .services .select-wrap li {
    width: 130px;
    font-size: 0.8em;
    line-height: 14px;
    padding: 2px 8px;
  }
  .team .select-wrap li.select,
  .services .select-wrap li.select {
    padding-right: 8px;
    background: url('images/black-arrow-down.png') no-repeat 110px center;
    background-size: 15px 12px;
    line-height: 14px;
    padding: 2px 8px;
    font-style: italic;
  }
  .team .section-intro .container,
  .services .section-intro .container {
    padding-top: 0;
  }
  .team-thumbs {
    /*  padding-top: 0; */
    /* padding-top: 30px; */
  }
  .services .cat {
    float: none;
    margin-top: 30px;
  }
  .tax-magcat header {
    z-index: 199999;
  }
  .magazine {
    position: relative;
    z-index: 299999;
  }
  .tax-magcat header .logo-wrap {
    display: none;
  }
  .magazine-banner h1 {
    position: relative;
    margin-top: -55px;
  }
  .magazine-banner .row-2 {
    display: none;
  }
  .author .magazine-banner .row-2 {
    display: block;
    border-bottom: solid 1px #cdccda;
  }
  .magazine-banner .grid-19 {
    float: right;
    padding-bottom: 0;
  }
  .post-type-archive-article .magazine .row-2 {
    display: block;
  }
  .magazine-article .cat-desc {
    font-size: 1em;
  }
  .archive .magazine .posts-wrapper {
    padding-top: 40px;
    /* border-top: 1px solid #FDE6B1; */
  }
  .article {
    padding-bottom: 50px;
  }
  .article .col {
    padding-bottom: 0;
  }
  .single-article .article {
    padding-bottom: 30px;
  }
  .magazine-banner {
    background: none;
  }
  .magazine-banner .mag-intro p,
  .magazine-banner .magcat-intro p {
    padding-top: 0px;
    font-size: 0.8em;
  }
  .magazine-banner {
    padding-top: 10px;
    background-position: center 30px;
  }
  .magazine-banner h1 {
    margin-bottom: 0px;
    /*     margin-top: 5px; */
  }
  .magazine-banner .row-1 {
    /*   height: 36px; */
  }
  a.back {
    display: block;
  }
  .magazine-divider {
    display: none;
  }
  .magazine .cat-selects {
    right: 0px;
  }
  .feature-img img {
    padding: 5px;
  }
  .section-main .container .post-wrapper .article .content {
    padding: 30px 0px 50px;
  }
  .section-main .container .post-wrapper .article .head {
    padding: 10px 0px 30px;
  }
  .post-type-archive-article .magazine-banner .row-1 {
    height: 56px;
  }
  .post-type-archive-article .magazine-banner .row-2 h5 {
    display: none;
  }
  .post-type-archive-article .magazine-banner .row-2 {
    padding-bottom: 60px;
  }
  .post-type-archive-article .magazine-banner .row-3 {
    display: none;
  }
  .post-type-archive-article .section-main {
    display: none;
  }
  .post-type-archive-article .magazine .cat-selects {
    width: 100%;
    top: 0;
  }
  .taxonomy .catsnav > ul {
    display: none;
  }
  .catsnav .grid-24 {
    width: 100%;
    float: none;
    padding-left: 0;
  }
  .catsnav > ul > li {
    width: 100%;
    float: none;
    height: 72px;
    border: 1px solid #fecf5c;
    margin-bottom: 7px;
    padding-top: 0;
    background: none !important;
  }
  .catsnav > ul li a {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    margin: 0 auto;
    margin-top: 0;
    width: auto;
    padding: 0;
    border: none;
  }
  .catsnav > ul li a span {
    display: block;
    height: 60px;
    line-height: 60px;
    padding-top: 0;
    width: 100%;
    padding-left: 60px;
    text-align: center;
    font-size: 1.1em;
  }
  .catsnav > ul li a:hover span {
    background-color: transparent;
    color: #fecf5c;
  }
  .catsnav ul li.clean-living a span {
    background-image: url('images/cleanliving.png');
  }
  .catsnav ul li.food-diet a span {
    background-image: url('images/fooddiet.png');
  }
  .catsnav ul li.mind-spirit a span {
    background-image: url('images/mindspirit.png');
  }
  .catsnav ul li.movement-breath a span {
    background-image: url('images/movebreath.png');
  }
  .catsnav > ul > li a span,
  .catsnav > ul > li a:hover span,
  .catsnav > ul > li a span:hover {
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: 0 0;
    background-color: #fefefb;
    -webkit-box-shadow: inset 0px 1px 3px 0px #efefef;
    -moz-box-shadow: inset 0px 1px 3px 0px #efefef;
    box-shadow: inset 0px 1px 3px 0px #efefef;
  }
  .article .head .post-date {
    margin-bottom: 10px;
    text-align: left;
  }
  .article-navigation .alignleft,
  .article-navigation .alignright {
    top: 105px;
  }
  .page-items .col.grid-16 {
    float: none;
    width: 100%;
    padding-left: 6.25%;
    padding-right: 6.25%;
    /*   padding-left: 0;
padding-right: 0;
max-width: 255px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px; */
  }
  .page-items h3 {
    text-align: left;
  }
  .page-items a {
    margin-left: 0;
    margin-right: auto;
  }
  .page-items .content {
    padding-bottom: 25px;
  }
  .contact .menu-bar-about,
  .blog .menu-bar-about {
    display: none;
  }
  .subfooter .sun {
    margin: -37px auto 5px;
    width: 75px !important;
  }
  blockquote {
    margin: 0 0 10px;
    font-size: 1.2em;
    line-height: 1.1em;
  }
  cite {
    font-size: 7px;
  }
  .subfooter p {
    display: none;
  }
  .subfooter .row-1 {
    padding-bottom: 10px;
    background-size: 110% 110%;
  }
  .subfooter .row-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .subfooter a.btn-big {
    width: 230px;
    height: 57px;
    line-height: 57px;
    font-size: 0.9em;
  }
  a.btn,
  .page-items a {
    display: inline-block;
    width: 150px;
    height: 27px;
    line-height: 27px !important;
    font-size: 0.6em;
    padding: 0 40px 0 5px !important;
    margin-top: 25px;
    margin-right: 30px;
    background: #fecf5d url(images/btn-arrow.png) no-repeat right center;
    background-size: 15px 26px;
  }
  .welcome .content a.btn:first-child {
    line-height: 10px !important;
    padding-top: 4px !important;
  }
  .section-intro .container {
    padding-bottom: 0;
    background: none;
  }
  .blog .meta,
  .single-post .meta,
  .archive .meta {
    float: none;
    padding-top: 4px;
    padding-bottom: 10px;
  }
  .blog .post-date {
    text-align: left;
  }
  .blog .post h3,
  .single-post .post h3,
  .archive .post h3 {
    margin-bottom: 10px;
  }
  .catsnav > ul li a span {
    overflow: hidden;
  }
  .catsnav > ul li.movement-breath a span {
    padding: 0 0 0 60px;
  }
  .catsnav > ul li.movement-breath a {
    left: 5px;
    right: 5px;
  }
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
  .container {
    width: 87.5% !important;
  }
  header .container,
  .home-banner .container {
    width: 100% !important;
  }
  .menu-bar .container {
    width: 92% !important;
  }
  .menu-bar,
  .menu-bar-about {
    height: auto;
  }
  .menubarmenu > ul > li {
    height: 18px;
  }
  .menubarmenu > ul > li a {
    padding: 0 4px;
    height: 18px;
    line-height: 18px;
  }
  .menubarmenu > ul > li:first-child a {
    padding-left: 0;
  }
  .menubarmenu > ul > li:last-child a {
    padding-right: 0;
  }
  header {
    min-height: 52px;
  }
  .logo-wrap {
    width: 100%;
    margin: 0;
  }
  .logo-wrap {
    padding-top: 7px;
    height: 80px;
  }
  a#logo {
    width: 122px;
    height: 40px;
    margin: 0 0 0 15px;
  }
  .home header {
    min-height: 99px;
  }
  .home .logo-wrap {
    width: calc(60%);
    margin: 0;
  }
  .home a#logo {
    width: 222px;
    margin: 0 auto 0;
    height: 88px;
  }
  .slides h2 {
    font-size: 1.8em;
  }
  .slides h3 {
    font-size: 1.2em;
  }
  .slides p {
    font-size: 1em;
  }
  .slides h3,
  .slides h3 a,
  .slides .none h2,
  .slides .none h3,
  .slides p,
  .slides a {
    margin-bottom: 3px;
  }
  .slides .mag h3.bewell {
    height: 30px;
    width: 150px;
    margin: 0 0 10px;
  }
  .slides hr {
    margin: 5px 0 7px;
  }
  .flex-control-nav {
    width: 25%;
    position: absolute;
    z-index: 40000000000000;
    bottom: 10px;
    text-align: center;
    left: 0;
    right: auto;
  }
  .flex-control-paging li a {
    width: 7px;
    height: 7px;
    border: solid 1px #645465;
  }
  .flex-control-paging li a.flex-active {
    width: 7px;
    height: 7px;
    border: solid 1px #645465;
  }
  .team-thumbs .col {
    width: 80%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .person.thumb {
    width: 100%;
    padding: 0 11% 10px;
  }
  .section-intro,
  .section-intro.about .container {
    padding-top: 30px;
  }
  .single-article .post-date {
    text-align: left;
  }
  .select-wrap li {
    font-size: 0.7em;
    line-height: 28px;
  }
  .feature-img img {
    padding: 5px;
    margin-left: 20px;
  }
  .home .feature-img img {
    margin-left: 0;
  }
.team-thumb-heading {
  padding-top: 20px;
}


  #also {
    left: 0px;
  }
  .category-indicator {
    border-top: solid 1px #eee;
    background-color: white;
    padding-top: 10px;
  }
  .article-navigation {
    display: none;
  }
  .article .head .col {
    padding-bottom: 0;
  }
  .prefix-1,
  .prefix-2,
  .prefix-3,
  .prefix-4,
  .prefix-5,
  .prefix-6,
  .prefix-7,
  .prefix-8,
  .prefix-9,
  .prefix-10 {
    padding-left: 0;
  }
  .suffix-1,
  .suffix-2,
  .suffix-3,
  .suffix-4,
  .suffix-5,
  .suffix-6,
  .suffix-7,
  .suffix-8,
  .suffix-9,
  .suffix-10 {
    padding-right: 0;
  }
  .page-items .col.grid-16 {
    padding-left: 0;
    padding-right: 0;
  }
  .quote {
    display: none;
  }
  .magazine .cat-selects {
    width: 80%;
    top: -5px;
  }
  .magazine .select-wrap {
    height: 42px;
  }
  .magazine .select-wrap ul {
    height: auto;
    border-top: none;
  }
  .magazine .select-wrap li {
    font-size: 0.8em;
    line-height: 20px;
  }
  .magazine .select-wrap li.select {
    background: url('images/yellow-arrow-down.png') no-repeat right 3px;
  }
  .magazine .select-wrap li.select span {
    border-top: solid 1px #c2b9cf;
    border-bottom: solid 1px #c2b9cf;
    display: block;
    width: 100%;
    text-indent: -9px;
    font-style: italic;
  }
}
@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {
  .home-banner .container {
    width: 100%;
    height: 367px;
    background: #fff;
  }
  .home-banner .container .row,
  .flexslider ul.slides,
  .flexslider li.item {
    height: 367px;
  }
  .slides .item-img {
    width: 100%;
    height: 165px;
  }
  .slides .slide-content {
    display: block;
    width: 100% !important;
    border: none !important;
    float: none;
    height: 180px;
    text-align: center !important;
    margin-top: 187px !important;
    padding: 30px 30px 0 30px !important;
  }
  .slides .mag h3.bewell {
    height: 30px;
    width: 150px;
    margin: 0 auto 10px;
  }
  .flex-direction-nav {
    top: 74px;
  }
  .flex-control-nav {
    width: 100%;
    position: absolute;
    z-index: 40000000000000;
    bottom: 187px;
    text-align: center;
    left: 0;
    right: auto;
  }
  .home-banner .tag {
    line-height: 30px;
  }
  .home-banner {
    -webkit-box-shadow: 0px 2px 2px 0px rgba(216, 216, 216, 0);
    -moz-box-shadow: 0px 2px 2px 0px rgba(216, 216, 216, 0);
    box-shadow: 0px 2px 2px 0px rgba(216, 216, 216, 0);
  }

.homev2-banner .intro-content {
    padding: 30px 0% 20px;
}
a.btn-big {
  width: 80%;
}
  .home-banner .point {
    bottom: -5px;
  }
  footer .row-1,
  footer .row-2 {
    display: none;
  }
  .sidebar-right {
    margin-top: 30px;
    margin-right: 0;
  }
  .content.feature-img {
    max-width: 450px;
  }
  .feature-img img {
    margin-top: 30px;
  }
  .circle-logo {
    margin: 30px auto 50px;
  }
  .team-thumbs .col {
    width: 100%;
    float: none;
  }
  .person-wrapper .sidebar img {
    display: block;
    max-width: 450px;
    margin: 0 auto 30px;
  }
  .single .person {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
  }
  .person {
    position: relative;
  }
  .person h2 {
    padding-bottom: 70px;
    line-height: 1.1;
    font-size: 1.7em;
  }
  .person .meta {
    float: none;
    padding-top: 0;
    position: absolute;
    top: 50px;
  }
  .team .sidebar.nav {
    display: none;
  }
  .services .section-intro .container,
  .conditions .section-intro.about .container {
    padding-top: 0px;
  }
  .conditions .section-intro .container {
    padding-top: 0px;
  }
  .conditions .section-intro .grid-20 {
    padding-top: 0px;
  }
  .conditions .quote {
    float: none;
  }
  .conditions .section-intro .container {
    padding-bottom: 40px;
  }
  .posts-wrapper .col.grid-16 {
    width: 100%;
    float: none;
  }
  .magazine .columned-post .cats-topics {
    margin-top: 32px;
    margin-bottom: 15px;
  }
  .magazine .columned-post .cats-topics li {
    margin-top: 0;
  }
  .select-wrap {
    padding: 0 2px;
  }
  .select-wrap li {
    font-size: 0.6em;
  }
  .magazine-banner .select-wrap li {
    /*  width: 80px; */
  }
  .magazine .cats-topics {
    float: none;
    width: 100%;
  }
  .magazine .cats-topics ul {
    display: block;
  }
  .magazine .cats-topics ul li {
    margin: 0 0 10px;
    float: none;
    max-width: 158px;
  }
  .magazine .posts-wrapper .cats-topics ul {
    float: none;
    width: 158px;
  }
  .welcome .section-main .content-wrapper .col {
    padding-left: 0;
    padding-right: 0;
    max-width: 179px;
    margin-left: auto;
    margin-right: auto;
  }
  .magazine-article .post-wrapper {
    margin-top: 30px;
  }
  /* ------------- */
  .archive .post-date,
  .archive .cat,
  .archive .byline,
  .archive .excerpt {
    display: none !important;
  }
  .archive .magazine .row-1 {
    /*  border-bottom: 1px solid #FDE6B1; */
    border-bottom: none;
    text-align: left;
  }
  .archive .article {
    border-top: 1px solid #FDE6B1;
    padding-top: 10px;
  }
  .archive .feature-img img {
    padding: 5px;
  }
  .archive .article .row-1,
  .archive .article .row-2 {
    width: 50%;
    float: left;
    padding-top: 0;
  }
  .archive .article .row-1 .col:first-child {
    min-height: 1px;
  }
  .archive .article .row-1 .col:last-child {
    display: none;
  }
  .archive .article {
    position: relative;
    border-bottom: 1px solid #D3CED3;
    margin: 20px 0 40px;
    padding-bottom: 0;
  }
  .archive .magazine .row-1,
  .archive .magazine .row-2 {
    padding-bottom: 10px;
    border-bottom: none;
  }
  .post-type-archive-article .magazine-banner .row-2 {
    padding-bottom: 60px;
  }
  .magazine .article {
    text-align: left;
    content: "";
    display: table;
    clear: both;
  }
  .archive .magazine .readmore {
    display: inline-block;
    padding: 0 15px;
    background: #fefefb;
    margin-top: -42px;
    line-height: 28px;
    float: left;
  }
  .archive .magazine .posts-wrapper {
    padding-top: 0px;
  }
  .article h3 {
    font-size: 1em;
  }
  .resp-topic {
    display: block;
  }
  .single-article .cat-selects {
    display: none;
  }
  .article .head .col {
    float: none;
  }
  .article .head .col.grid-22 {
    width: 100%;
  }
  .article .head .col.grid-10 {
    width: 100%;
  }
  .section-main .container .post-wrapper .article .head {
    height: auto;
  }
  .article .head .cats-topics {
    display: none;
  }
  .category-indicator-wrap {
    width: 100%;
    height: 40px;
    border: none;
  }
  .category-indicator-wrap .cats-topics {
    display: block;
    margin-top: -72px;
  }
  .single-article .responsive-nav,
  .single-article header {
    display: none;
  }
  .single-article .magazine-banner h1 {
    position: relative;
    margin-top: 20px;
    font-size: 1.5em;
  }
  .single-article .magazine .cats-topics .cat a,
  .magazine .cats-topics .topic a {
    font-size: 0.55em;
    line-height: 16px;
  }
  .single-article .magazine .cats-topics ul li {
    min-width: 120px;
    max-width: 120px;
    margin: 0 0 10px 10px;
  }
  .single-article .magazine-banner {
    background: none;
  }
  .single-article .byline {
    display: none;
  }
  /* ------------- */
  .team .select-wrap {
    float: left;
    padding: 0 5px;
  }
  .magazine-banner h1 {
    margin-bottom: 0px;
  }
  .magazine-banner .row-2 h5 {
    /*  display: none; */
    font-size: 0.8em;
  }
  .magazine-banner .grid-19 {
    font-size: 0.8em;
  }
  .map-wrapper {
    width: 90%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {
  .post-wrapper .banner-img {
    max-width: 1250px;
    min-height: 50px;
    margin: 0 auto 0;
    border-top: solid 1px #f2ecdb;
  }
}
